path: /build/build/analitza-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test eigen nls prefix" emerge kde-apps/analitza:5 -pv -t && \
    USE="-test eigen nls prefix" emerge -j ${JOBS} --nodeps kde-apps/analitza:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/analitza && luet-portage --dir /pkgdir/analitza
    kde-apps/analitza:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deaee190d00cadd6e09595026976df3b76cac2c8a317cbdf0903afce102d609b
  package:
    name: analitza
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - -test
    - eigen
    - nls
    - prefix
    requires:
    - name: macaroni-funtoo-race20
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: KDE library for mathematical features
    uri:
    - https://kde.org/
    license: GPL-2
    buildtimestamp: 2024-02-16 22:04:16.603893645 +0000 UTC m=+326.595858420
    labels:
      BDEPEND: nls? ( >=dev-qt/linguist-tools-5.15.1:5 ) dev-util/ninja >=dev-util/cmake-3.9.6
        test? ( !prefix? ( x11-base/xorg-server[xvfb] ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.57.0:5
      DEPEND: '>=dev-qt/qtdeclarative-5.15.1:5 >=dev-qt/qtgui-5.15.1:5[-gles2-only]
        >=dev-qt/qtprintsupport-5.15.1:5 >=dev-qt/qtsvg-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
        >=dev-qt/qtxml-5.15.1:5 eigen? ( dev-cpp/eigen:3 ) dev-util/desktop-file-utils
        x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5
        dev-util/desktop-file-utils'
      IUSE: eigen nls test debug test
      RDEPEND: '>=dev-qt/qtdeclarative-5.15.1:5 >=dev-qt/qtgui-5.15.1:5[-gles2-only]
        >=dev-qt/qtprintsupport-5.15.1:5 >=dev-qt/qtsvg-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
        >=dev-qt/qtxml-5.15.1:5 eigen? ( dev-cpp/eigen:3 ) >=kde-frameworks/kf-env-4
        || ( >=kde-frameworks/breeze-icons-5.57.0:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.15.1:5'
      emerge.packages: kde-apps/analitza:5
      kit: kde-kit
      original.package.name: kde-apps/analitza
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/analitza
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 409ef2d98ec41532e6138eb1d919823303d131e4602f46124c29efa58ef6a4f1
compressiontype: zstd
files:
- usr/include/Analitza5/analitza/abstractexpressionvisitor.h
- usr/include/Analitza5/analitza/abstractlexer.h
- usr/include/Analitza5/analitza/analitzaexport.h
- usr/include/Analitza5/analitza/analitzautils.h
- usr/include/Analitza5/analitza/analyzer.h
- usr/include/Analitza5/analitza/apply.h
- usr/include/Analitza5/analitza/builtinmethods.h
- usr/include/Analitza5/analitza/container.h
- usr/include/Analitza5/analitza/customobject.h
- usr/include/Analitza5/analitza/expression.h
- usr/include/Analitza5/analitza/expressionstream.h
- usr/include/Analitza5/analitza/expressiontype.h
- usr/include/Analitza5/analitza/importqobjectmetatype.h
- usr/include/Analitza5/analitza/list.h
- usr/include/Analitza5/analitza/matrix.h
- usr/include/Analitza5/analitza/object.h
- usr/include/Analitza5/analitza/operations.h
- usr/include/Analitza5/analitza/operator.h
- usr/include/Analitza5/analitza/value.h
- usr/include/Analitza5/analitza/variable.h
- usr/include/Analitza5/analitza/variables.h
- usr/include/Analitza5/analitza/vector.h
- usr/include/Analitza5/analitza_version.h
- usr/include/Analitza5/analitzagui/algebrahighlighter.h
- usr/include/Analitza5/analitzagui/analitzaguiexport.h
- usr/include/Analitza5/analitzagui/analitzawidgets_export.h
- usr/include/Analitza5/analitzagui/expressionedit.h
- usr/include/Analitza5/analitzagui/operatorsmodel.h
- usr/include/Analitza5/analitzagui/plotsview2d.h
- usr/include/Analitza5/analitzagui/plotsview3d_es.h
- usr/include/Analitza5/analitzagui/variablesmodel.h
- usr/include/Analitza5/analitzaplot/analitzaplotexport.h
- usr/include/Analitza5/analitzaplot/functiongraph.h
- usr/include/Analitza5/analitzaplot/planecurve.h
- usr/include/Analitza5/analitzaplot/plotitem.h
- usr/include/Analitza5/analitzaplot/plotsdictionarymodel.h
- usr/include/Analitza5/analitzaplot/plotsfactory.h
- usr/include/Analitza5/analitzaplot/plotsmodel.h
- usr/include/Analitza5/analitzaplot/plotter2d.h
- usr/include/Analitza5/analitzaplot/plotter3d_es.h
- usr/include/Analitza5/analitzaplot/plottingenums.h
- usr/include/Analitza5/analitzaplot/spacecurve.h
- usr/include/Analitza5/analitzaplot/surface.h
- usr/lib64/cmake/Analitza5/Analitza5Config.cmake
- usr/lib64/cmake/Analitza5/Analitza5ConfigVersion.cmake
- usr/lib64/cmake/Analitza5/Analitza5Targets-gentoo.cmake
- usr/lib64/cmake/Analitza5/Analitza5Targets.cmake
- usr/lib64/libAnalitza.so
- usr/lib64/libAnalitza.so.8
- usr/lib64/libAnalitza.so.8.0.0
- usr/lib64/libAnalitzaGui.so
- usr/lib64/libAnalitzaGui.so.8
- usr/lib64/libAnalitzaGui.so.8.0.0
- usr/lib64/libAnalitzaPlot.so
- usr/lib64/libAnalitzaPlot.so.8
- usr/lib64/libAnalitzaPlot.so.8.0.0
- usr/lib64/libAnalitzaWidgets.so
- usr/lib64/libAnalitzaWidgets.so.8
- usr/lib64/libAnalitzaWidgets.so.8.0.0
- usr/lib64/qt5/qml/org/kde/analitza/Graph2D.qml
- usr/lib64/qt5/qml/org/kde/analitza/Graph3D.qml
- usr/lib64/qt5/qml/org/kde/analitza/libanalitzadeclarativeplugin.so
- usr/lib64/qt5/qml/org/kde/analitza/qmldir
- usr/share/doc/analitza-23.08.2/TODO.bz2
- usr/share/libanalitza/plots/3Ds.plots
- usr/share/libanalitza/plots/basic_curves.plots
- usr/share/libanalitza/plots/conics.plots
- usr/share/libanalitza/plots/polar.plots
- usr/share/locale/ar/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/bs/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/ca/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/ca@valencia/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/cs/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/da/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/de/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/el/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/en_GB/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/es/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/et/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/eu/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/fi/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/fr/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/ga/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/gl/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/hu/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/ia/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/it/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/ja/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/ka/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/kk/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/ko/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/lt/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/lv/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/ml/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/mr/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/nb/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/nds/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/nl/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/nn/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/pl/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/pt/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/pt_BR/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/ru/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/se/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/sk/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/sl/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/sv/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/tr/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/ug/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/uk/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/zh_CN/LC_MESSAGES/analitza_qt.qm
- usr/share/locale/zh_TW/LC_MESSAGES/analitza_qt.qm
- var/db/pkg/kde-apps/analitza-23.08.2/BDEPEND
- var/db/pkg/kde-apps/analitza-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/analitza-23.08.2/CATEGORY
- var/db/pkg/kde-apps/analitza-23.08.2/CBUILD
- var/db/pkg/kde-apps/analitza-23.08.2/CFLAGS
- var/db/pkg/kde-apps/analitza-23.08.2/CHOST
- var/db/pkg/kde-apps/analitza-23.08.2/CONTENTS
- var/db/pkg/kde-apps/analitza-23.08.2/COUNTER
- var/db/pkg/kde-apps/analitza-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/analitza-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/analitza-23.08.2/DEPEND
- var/db/pkg/kde-apps/analitza-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/analitza-23.08.2/EAPI
- var/db/pkg/kde-apps/analitza-23.08.2/FEATURES
- var/db/pkg/kde-apps/analitza-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/analitza-23.08.2/INHERITED
- var/db/pkg/kde-apps/analitza-23.08.2/IUSE
- var/db/pkg/kde-apps/analitza-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/analitza-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/analitza-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/analitza-23.08.2/LICENSE
- var/db/pkg/kde-apps/analitza-23.08.2/NEEDED
- var/db/pkg/kde-apps/analitza-23.08.2/PF
- var/db/pkg/kde-apps/analitza-23.08.2/PROVIDES
- var/db/pkg/kde-apps/analitza-23.08.2/RDEPEND
- var/db/pkg/kde-apps/analitza-23.08.2/REQUIRES
- var/db/pkg/kde-apps/analitza-23.08.2/SIZE
- var/db/pkg/kde-apps/analitza-23.08.2/SLOT
- var/db/pkg/kde-apps/analitza-23.08.2/USE
- var/db/pkg/kde-apps/analitza-23.08.2/analitza-23.08.2.ebuild
- var/db/pkg/kde-apps/analitza-23.08.2/environment.bz2
- var/db/pkg/kde-apps/analitza-23.08.2/repository
package_cacheimage: ""
runtime:
  name: analitza
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - -test
  - eigen
  - nls
  - prefix
  requires:
  - name: eigen
    version: '>=0'
    category: dev-cpp-3
  - name: qtdeclarative
    version: '>=0'
    category: dev-qt-5
  - name: qtprintsupport
    version: '>=0'
    category: dev-qt-5
  - name: qtsvg
    version: '>=0'
    category: dev-qt-5
  - name: qtxml
    version: '>=0'
    category: dev-qt-5
  - name: breeze-icons
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: KDE library for mathematical features
  uri:
  - https://kde.org/
  license: GPL-2
  labels:
    BDEPEND: nls? ( >=dev-qt/linguist-tools-5.15.1:5 ) dev-util/ninja >=dev-util/cmake-3.9.6
      test? ( !prefix? ( x11-base/xorg-server[xvfb] ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.57.0:5
    DEPEND: '>=dev-qt/qtdeclarative-5.15.1:5 >=dev-qt/qtgui-5.15.1:5[-gles2-only]
      >=dev-qt/qtprintsupport-5.15.1:5 >=dev-qt/qtsvg-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
      >=dev-qt/qtxml-5.15.1:5 eigen? ( dev-cpp/eigen:3 ) dev-util/desktop-file-utils
      x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5
      dev-util/desktop-file-utils'
    IUSE: eigen nls test debug test
    RDEPEND: '>=dev-qt/qtdeclarative-5.15.1:5 >=dev-qt/qtgui-5.15.1:5[-gles2-only]
      >=dev-qt/qtprintsupport-5.15.1:5 >=dev-qt/qtsvg-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
      >=dev-qt/qtxml-5.15.1:5 eigen? ( dev-cpp/eigen:3 ) >=kde-frameworks/kf-env-4
      || ( >=kde-frameworks/breeze-icons-5.57.0:5 kde-frameworks/oxygen-icons:* )
      >=dev-qt/qtcore-5.15.1:5'
    emerge.packages: kde-apps/analitza:5
    kit: kde-kit
    original.package.name: kde-apps/analitza
    original.package.slot: "5"
    original.package.version: 23.08.2
